Aviso de navegador obsoleto

Ya sea que tu web esté optimizada para ciertos navegadores o versiones o no, siempre es buena idea avisar a tus visitantes cuando usen versiones con las que la experiencia de navegación no será completa.

WordPress avisa internamente del uso de navegadores obsoletos pero ¿y para los visitantes?. Pues para eso hay un plugin fantástico denominado Advanced browser check.

Una vez activo puedes configurar los mensajes que se mostrarán y elegir sobre qué navegadores y versiones se mostrará el aviso en caso de usar versiones antiguas u obsoletas. Los navegadores que detecta son Firefox, Chrome, Safari, Opera e Internet Explorer.

ajustes aviso navegador obsoleto

Una vez ajustado, si el visitante utiliza alguno de los navegadores o versiones de los mismos que tu hayas definido como obsoletos, se le mostrará una ventana emergente donde se mostrará el aviso que hayas determinado así como enlaces a las webs oficiales de cada navegador.

aviso navegador obsoleto

Por supuesto, esto no significa que no debas utilizar un tema WordPress que sea compatible con la mayoría de los navegadores, pero si es una buena táctica de cara a no perder visitas e interacción en tu web por culpa de que los usuarios utilicen navegadores obsoletos.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(4 votos, promedio: 4.8)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

3 comentarios en “Aviso de navegador obsoleto”

  1. Pingback: Wordpress: Mi blog no funciona en navegadores viejos - Juan Luis Parra C.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido